QGIS Application - Bug report #15432

composer: under qt5, the snapping red guide line's width increases alongside zoom level

2016-08-14 03:44 AM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Normal

Assignee: Nyall Dawson
Category: Map Composer/Printing

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 23358

Description

Under Qit5, the element snapping guide lines (drawn in red) have their width increase as the composer zoom level goes up. See attached
screenshots, which shows line getting fatter as zoom level goes from +/-280% to 1000%.

Associated revisions

Revision 29766463 - 2016-08-15 05:47 AM - Nyall Dawson

[composer] Fix guide sizing under gt5 (fix #15432)

History

#1 - 2016-08-14 08:48 PM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"297664631edda90ae023bef65d14ae9ca2692bd5".
